commit_dialog_history_messages=<?xml version\="1.0" encoding\="UTF-8"?>\n<messages>\n<message>finish lab</message>\n<message>exercise 5</message>\n<message>exercise 4</message>\n<message>exercise 3</message>\n<message>first commit, plus first 2 exercises done</message>\n</messages>
eclipse.preferences.version=1
